<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6ac49b">  <td>21/06/11 18:52:53</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_recipe.Add()[pri:2, instance:recipe.Add_recipe@681a8b4e]">Add</td> 
  <td>main@727666004</td>   <td></td> </tr>
<tr bgcolor="f0cc85">  <td>21/06/11 18:52:53</td>   <td>631</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Edit_recipe.Assertion()[pri:2, instance:recipe.Edit_recipe@5cbe877d]">Assertion</td> 
  <td>main@727666004</td>   <td></td> </tr>
<tr bgcolor="6ac49b">  <td>21/06/11 18:53:23</td>   <td>30682</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_recipe.Assertion()[pri:3, instance:recipe.Add_recipe@681a8b4e]">Assertion</td> 
  <td>main@727666004</td>   <td></td> </tr>
<tr bgcolor="e26a76">  <td>21/06/11 18:52:22</td>   <td>-30041</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Delete_recipe.Delete()[pri:1, instance:recipe.Delete_recipe@5c08c46a]">Delete</td> 
  <td>main@727666004</td>   <td></td> </tr>
<tr bgcolor="f0cc85">  <td>21/06/11 18:52:22</td>   <td>-30082</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Edit_recipe.Edit()[pri:1, instance:recipe.Edit_recipe@5cbe877d]">Edit</td> 
  <td>main@727666004</td>   <td></td> </tr>
<tr bgcolor="6ac49b">  <td>21/06/11 18:52:22</td>   <td>-30694</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_recipe.Resize()[pri:1, instance:recipe.Add_recipe@681a8b4e]">Resize</td> 
  <td>main@727666004</td>   <td></td> </tr>
<tr bgcolor="a1e4dd">  <td>21/06/11 18:52:00</td>   <td>-52474</td> <td title="&gt;&gt;Base.webDriver()[pri:0, instance:recipe.Add_recipe@681a8b4e]">&gt;&gt;webDriver</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@727666004</td>   <td></td> </tr>
</table>
